/*****Old Changes*******/
h1, #main h1{
	background: #ffffff;
	padding: 0 20px;
	font-size: 30px !important;
	text-transform: none !important;
}
h2{
	font-size: 26px !important;
}
h3{
	font-size: 22px !important;
	font-weight: normal !important;
}

h4{
	font-size: 18px !important;
}

h5{
	font-size: 16px !important;
}

h6{
	font-size: 14px !important;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img{
	border: none;
}
#tagLineHolder,.nocomments{
	display: none;
}
.fullwidthbanner-container{
	overflow: hidden !important;
}
.item-logo{
	text-align: center;
}
.display-posts-listing .listing-item {
    clear: both;
	margin-bottom: 20px;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}
#wpcf7-f1297-o1  p{
	max-width: 300px;
}
#dmigb-navigation{
	text-align: center;
	margin-top: 20px;
	font-size: 28px;
	line-height: 1.5;
}
#contact-us-btn{
	background: #3496a3 !important;
    border: 0px;
    color: #ffffff !important;
    padding: 5px 10px;
    display: inline-block;
    margin: 10px 0px 10px 50px;
	font-weight: 600;
	border-radius: 5px;
}


/*****New Changes****/
.entry-content p{
	margin-bottom: 10px;
}
.entry-title-wrap h1{
	text-align: center;
}
.page-title .entry-title-wrap{
	padding: 10px 0px;
}
.entry-content > ul li:before{
	background: none;
}
.right-bck, #footer .footer-widgets, .cat-icon{
	display: none;
}
.right-sidebar .elements-sidebar-wrap{
	padding-top: 0px;
}
.right-sidebar .elements-area{
	width: 65%;
	padding-top: 40px;
}
.right-sidebar .elements-area .content-wrap{	
	padding-right: 20px;
}
.sidebar-right-area{
	padding: 20px 20px 40px;
}
#secondary-right .widget-container, .elm-widget-area-main .widget-container{
	padding: 0px;
}
.right-sidebar .sidebar-right-area{
	width: 35%;	
}
#secondary-right .widget-container, .right-sidebar .sidebar-right-area, .widget_login .widget-title h3, .widget_login .widget-title h3, .widget_login .userlogin-container.user-logged-in{
	background: #f7f7f7 !important;
}
.widget-container {
    margin-bottom: 20px;
}
.widget-title h3{
	text-align: center;
	font-size: 22px !important;
	font-weight: 400 !important;
}
#secondary-right .listing-item a.title{
	display: inline-block;
}
.site-footer .nav-menu-footer{
	width: 100%;
	float: none;
	text-align: center;
}
#menu-footer-menu{
	text-align: center;
}
.site-footer{
	font-size: 14px !Important;	
}
#menu-footer-menu li:last-child{
	display: block;
	margin-top: 20px;
	font-size: 12px !Important;
	color: #777777 !important;
}
input[type="text"], input[type="email"], input[type="url"], input[type="date"], input[type="search"], textarea, .sbHolder{
	border: 1px solid #f7f7f7;
}

.input-role, .entry-footer.single, .author-info{
	display: none;
}
.item-container{
	margin-bottom: 40px;
}
.item-container:after{
	display: none;
}

/*****Posts/News****/
.entry-title .entry-date, .entry-title-wrap .entry-meta, .entry-title-wrap .entry-data, .single-post .entry-thumbnail, .single-post .header-element-wrap{
	display: none;
}
.single .entry-title-wrap{
	width: 100%;
}
.entry-title-wrap h1{
	width: 100%;
	text-align: center;
	padding: 0px !important;
}
.taleroid-news{
	margin-bottom: 20px;
}
.prev-next-posts{
	margin: 20px 0px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
.prev-next-posts .prev-posts-link, .prev-next-posts .next-posts-link{
	margin-bottom: 20px;
}
/*****Locations*****/
.dairy-locations{
	margin-bottom: 20px;
	display: inline-block;
}
.dairy-locations li{
	float: left;
	width: 50%;
}
.dairy-locations span.location-marker, .dairy-locations a.location-link{
	display: table-cell;
	vertical-align: middle;
}
.dairy-locations span.location-marker img{
	margin-bottom: 0px;
}

/*****Dairy Archives*****/
.filters-wrap .filters-container, .item-data .item-categories{
	display: none;
}

/****Sidebar*****/
.profile .profile-avatar{
	display: none;
}

/***Contact Form*****/
.wpcf7 p{
	text-align: center;
}
.wpcf7 input, .wpcf7 textarea{
	border-color: #333333;
	border-width: 1px;
	min-height: 25px;
}
.wpcf7 input[type="tel"]{
	padding: 0px 15px; 
}

/*****Fix for Dairy Title Wrapping in Popups in map****/
.infoBox .item-data h3{
	white-space: initial !important;
}
.infoBox .item-data h3:hover + span{
	margin-top: 0px !important;
}
.infoBox .item-data h3:hover{
	position: relative !important;
}


/******* New Christina Styles *******/

.elm-opening-hours-main .day-title {
	width: 100% !important;
}

.elm-opening-hours-main .day-title, 
.elm-opening-hours-main .day-data {
	display: block !important;
}

.elm-opening-hours-main .day-data,
.elm-opening-hours-main .day-title {
	padding: 8px 20px !important;
}

.wpcf7-recaptcha div {
	margin: 0 auto 15px !important;
}

.grecaptcha-badge {
	display: none !important;
}